    #introduction {
        font-family: 'Josefin Sans', sans-serif;
        font-size: 32px;
        color: #ffffff;
        //        position: absolute;
        width: 100%;
        transition: all 1s ease-in;
        right: 60px;
        float: right;
        //      top: 70px;  
        z-index: 15;
        > article {
            background-color: rgba(15, 15, 15, .7);
            padding: 5px 5px 10px 5px;
        
            > div:nth-child(2) {
                text-align: right;
                padding-right: 20px;
            }
        }
        img {
            position: relative;
            top: 10px;
            right: -15px;
        }
        #arrow-wrapper {
            display: inline;
            &:hover {
                animation: activeArrow 1.5s;
                animation-fill-mode: forwards;
                animation-iteration-count: 1;
            }
        }
    }